Commit d3a36554 authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

Update kf5 version requirement to 5.94

GIT_SILENT
parent 36eecddb
......@@ -8,7 +8,7 @@ set(PROJECT_VERSION_MAJOR 5)
project(xdg-desktop-portal-kde VERSION ${PROJECT_VERSION})
set(QT_MIN_VERSION "5.15.0")
set(KF5_MIN_VERSION "5.90")
set(KF5_MIN_VERSION "5.94")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment